image_width: 1928
image_height: 1448
camera_name: cam1
camera_matrix:
  rows: 3
  cols: 3
  data:  [ 2.1917145437113063e+03, 0., 9.4170514777994424e+02, 0.,
       2.1917145437113063e+03, 7.1615327372787908e+02, 0., 0., 1. ]
distortion_model: plumb_bob
distortion_coefficients:
  rows: 1
  cols: 8
  data:  [ -2.5711923228504779e-01, 5.0836596706949500e-01, 0., 0., 0.,
       0., 0., 9.4893029089975511e-01 ]
rectification_matrix:
  rows: 3
  cols: 3
  data: [ 9.9998393890653647e-01, 5.6182356185540388e-03,
       7.4656379676745974e-04, -5.6053873603770753e-03,
       9.9985270279316130e-01, -1.6221971204223407e-02,
       -8.3759268642819452e-04, 1.6217525882357621e-02,
       9.9986813645237571e-01 ]
projection_matrix:
  rows: 3
  cols: 4
  data:  [ 1.9237191716424750e+03, 0., 9.5939442443847656e+02,
       -2.2917829480325961e+06, 0., 1.9237191716424750e+03,
       7.1648091888427734e+02, 0., 0., 0., 1., 0. ]
